import request from '@/utils/request'

// 获取区域中断终端
export function getTerminalTreeForFive(data:any) {
    return request({
        url: '/device-boot/terminalTree/getTerminalTreeForFive',
        method: 'post',
        data: data,
    })
}